-- phpMyAdmin SQL Dump
-- version 3.3.5
-- http://www.phpmyadmin.net
--
-- Machine: localhost
-- Genereertijd: 06 Aug 2010 om 10:19
-- Serverversie: 5.0.91
-- PHP-Versie: 5.2.13

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `jwclite`
--

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `buyestates`
--

CREATE TABLE IF NOT EXISTS `buyestates` (
  `id` int(11) NOT NULL auto_increment,
  `imgurl` longtext NOT NULL,
  `name` text NOT NULL,
  `description` longtext NOT NULL,
  `cost` int(11) NOT NULL,
  `type` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Gegevens worden uitgevoerd voor tabel `buyestates`
--

INSERT INTO `buyestates` (`id`, `imgurl`, `name`, `description`, `cost`, `type`) VALUES
(1, 'images/locations/weiland.jpg', 'Drugsplantage', 'Hier kun je drugs op verbouwen. Vaak in een loods met eigen stroomgenerator. Dus je ziet er dan ook niet zo verdacht uit. Het is wel aangeraden om drugs te verhandelen. Daar wordt je altijd rijk van.', 7000, ''),
(2, 'images/locations/parkeergarage.jpg', 'Garage', 'Een garage is nodig om auto''s kwijt te kunnen. Je hebt hem niet verplicht nodig.', 25000, '');

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `buyhouses`
--

CREATE TABLE IF NOT EXISTS `buyhouses` (
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `description` longtext NOT NULL,
  `imgurl` longtext NOT NULL,
  `cost` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Gegevens worden uitgevoerd voor tabel `buyhouses`
--

INSERT INTO `buyhouses` (`id`, `name`, `description`, `imgurl`, `cost`) VALUES
(1, 'Kartonnen doos', 'Het is toch een onderdak. Het moet niet regenen, anders lekt het. En kun je even zo goed buiten slapen.', 'images/houses/kartonnendoos.jpg', 120),
(2, 'Villa', 'Een luxeuze villa voor de rijke maffioso. Genoeg ruimte voor opslag. En een te grote tuin voor drugsproductie.', 'images/houses/hartecamp.JPG', 250000);

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `citys`
--

CREATE TABLE IF NOT EXISTS `citys` (
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `description` longtext NOT NULL,
  `name-fy` text NOT NULL,
  `desc-fy` longtext NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=16 ;

--
-- Gegevens worden uitgevoerd voor tabel `citys`
--

INSERT INTO `citys` (`id`, `name`, `description`, `name-fy`, `desc-fy`) VALUES
(1, 'Leeuwarden', 'Hoofdstad van Fryslan, je zult hier veel commerciele centra en kantoren vinden. ', '', ''),
(2, 'Sneek', '', '', ''),
(3, 'Heerenveen', '', '', ''),
(4, 'Workum', '', '', ''),
(5, 'Koudum', '', '', ''),
(6, 'Laaxum', 'Een klein gehucht aan de zeedijk :-)', '', ''),
(7, 'Dokkum', '', '', ''),
(8, 'Harlingen', '', '', ''),
(9, 'Sloten', '', '', ''),
(10, 'Ijlst', '', '', ''),
(11, 'Stavoren', '', '', ''),
(12, 'Bolsward', '', '', ''),
(13, 'Bakhuizen', '', '', ''),
(14, 'Franeker', '', '', ''),
(15, 'Hindeloopen', '', '', '');

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `clan`
--

CREATE TABLE IF NOT EXISTS `clan` (
  `id` int(11) NOT NULL auto_increment,
  `name` longtext NOT NULL,
  `owner` int(11) NOT NULL,
  `bank` int(11) NOT NULL,
  `cash` int(11) NOT NULL,
  `power` int(11) NOT NULL,
  `attwins` int(11) NOT NULL,
  `attloses` int(11) NOT NULL,
  `info` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `clan`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `claninvites`
--

CREATE TABLE IF NOT EXISTS `claninvites` (
  `id` int(11) NOT NULL auto_increment,
  `clanid` int(11) NOT NULL,
  `memberid` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Gegevens worden uitgevoerd voor tabel `claninvites`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `estates`
--

CREATE TABLE IF NOT EXISTS `estates` (
  `id` int(11) NOT NULL auto_increment,
  `estateid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `city` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `estates`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `garage`
--

CREATE TABLE IF NOT EXISTS `garage` (
  `id` int(11) NOT NULL auto_increment,
  `cityid` text NOT NULL,
  `vehicleid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `damage` int(11) NOT NULL,
  `sellprice` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `garage`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `houses`
--

CREATE TABLE IF NOT EXISTS `houses` (
  `id` int(11) NOT NULL auto_increment,
  `houseid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `sellprice` int(11) NOT NULL,
  `city` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `houses`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `jail`
--

CREATE TABLE IF NOT EXISTS `jail` (
  `id` int(11) NOT NULL auto_increment,
  `amount` int(11) NOT NULL,
  `city` text NOT NULL,
  `clan` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `datetime` int(255) NOT NULL,
  `memberid` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Gegevens worden uitgevoerd voor tabel `jail`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `members`
--

CREATE TABLE IF NOT EXISTS `members` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(50) NOT NULL,
  `password` varchar(40) NOT NULL,
  `email` varchar(128) NOT NULL,
  `date` datetime NOT NULL,
  `biography` longtext NOT NULL,
  `work` int(255) NOT NULL,
  `real name` text NOT NULL,
  `signature` longtext NOT NULL,
  `avatar` longtext NOT NULL,
  `level` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `cash` int(11) NOT NULL,
  `bank` int(11) NOT NULL,
  `attack` int(11) NOT NULL,
  `defence` int(11) NOT NULL,
  `attwins` int(11) NOT NULL,
  `attlosses` int(11) NOT NULL,
  `defwins` int(11) NOT NULL,
  `deflosses` int(11) NOT NULL,
  `clan` int(11) NOT NULL,
  `clanlevel` int(11) NOT NULL,
  `bankmax` int(11) NOT NULL,
  `bankleft` int(11) NOT NULL,
  `xp` int(11) NOT NULL,
  `crime` int(255) NOT NULL,
  `nrofcrime` int(11) NOT NULL,
  `health` int(11) NOT NULL,
  `city` text NOT NULL,
  `se` int(11) NOT NULL,
  `status` text NOT NULL,
  `respect` int(11) NOT NULL,
  `power` int(11) NOT NULL,
  `rights` text NOT NULL,
  `background` int(11) NOT NULL,
  `backgroundcolor` text NOT NULL,
  `ip` text NOT NULL,
  `ban` int(11) NOT NULL default '0',
  `local` text NOT NULL,
  `cartheft` int(255) NOT NULL,
  `ogcrime` int(255) NOT NULL,
  `crime2` int(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `members`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(255) NOT NULL auto_increment,
  `catid` int(255) NOT NULL,
  `title` longtext NOT NULL,
  `poster` longtext NOT NULL,
  `short` longtext NOT NULL,
  `message` longtext NOT NULL,
  `date` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `news`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `newscats`
--

CREATE TABLE IF NOT EXISTS `newscats` (
  `id` int(255) NOT NULL,
  `name` longtext NOT NULL,
  `description` longtext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Gegevens worden uitgevoerd voor tabel `newscats`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `newscomments`
--

CREATE TABLE IF NOT EXISTS `newscomments` (
  `id` int(255) NOT NULL auto_increment,
  `newsid` int(255) NOT NULL,
  `poster` text NOT NULL,
  `date` text NOT NULL,
  `message` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `newscomments`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `pms`
--

CREATE TABLE IF NOT EXISTS `pms` (
  `id` int(11) NOT NULL auto_increment,
  `topic` longtext NOT NULL,
  `from` text NOT NULL,
  `to` text NOT NULL,
  `message` longtext NOT NULL,
  `date2` text NOT NULL,
  `readed` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `pms`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `shopcats`
--

CREATE TABLE IF NOT EXISTS `shopcats` (
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `description` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Gegevens worden uitgevoerd voor tabel `shopcats`
--

INSERT INTO `shopcats` (`id`, `name`, `description`) VALUES
(1, 'Auto''s', 'Hier kun je auto''s kopen, welke niet te stelen zijn, let op dat ze daarin tegen erg duur zijn. Maar wel zonder schade en al helemaal niet tweedehands.'),
(2, 'Huizen', 'Hier kun je huizen kopen, om je macht nog meer te verhogen.'),
(3, 'Omroerend Goed', 'Hier vind je voornamelijk duurdere dingen en lokaties. Van drugsplantage tot kantoorflats in het centrum. Kortom omroerend goed.'),
(4, 'Extra''s', 'Hier vind je extra''s voor je account. Zoals het meer mogen storten van geld. Of een eigen achtergrond kleurtje.'),
(5, 'Wapens', 'Je kunt hier een pistool tot een machine geweer vinden en kopen. Je vind hier <i>geen</i> kogels voor je wapens. Die vind je in de categorie ''Supplies'''),
(6, 'Supplies', 'Hier vind je de verwisselbare delen van dingen die je kan kopen. Van pen met uitschietend mes tot een mooie waterstofbom, je vind het allemaal hier.');

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `shopitems`
--

CREATE TABLE IF NOT EXISTS `shopitems` (
  `id` int(255) NOT NULL auto_increment,
  `shopcat` int(255) NOT NULL,
  `name` longtext NOT NULL,
  `description` longtext NOT NULL,
  `imageurl` longtext NOT NULL,
  `cost` int(11) NOT NULL,
  `type` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=16 ;

--
-- Gegevens worden uitgevoerd voor tabel `shopitems`
--

INSERT INTO `shopitems` (`id`, `shopcat`, `name`, `description`, `imageurl`, `cost`, `type`) VALUES
(1, 1, 'Audi R8', 'Een echt nieuwe Audi R8 die niet van de straat is geplukt. Dat betekent dus dat er geen boekje bij zit met een rijbewijs erin of de verzekeringspapieren. En al helemaal geen schade. Zoals je dat bij stelen direct al maakt.', 'images/autos/audir8.jpg', 25000, 'auto'),
(2, 2, 'Kartonnen Doos', 'Het meest eenvoudige onderdak voor de arme gangster. Het ding kost maar 120,-', 'images/houses/kartonnendoos.jpg', 120, 'house'),
(3, 4, 'Bank: 50 keer extra storten', 'Met deze uitbreiding mag je 50x extra storten. Handig als je iets duur''s wil kopen.', 'images/icons_gif/money_euro.gif', 7500, 'bank50'),
(4, 4, 'Eigen achtergrond kleurtje', 'Handig voor als je de achtergrond die wit is niet mooi vind. Deze extra service kost wel ingame euro''s. Maar het is wel een collectors item!, want wie wil er nou niet een mooi achtergrond kleurtje.', 'images/fryske maffia.bmp', 1500, 'ownbackground'),
(5, 3, 'Garage', 'Een parkeergarage voor onder de grond. Handig voor de mensen die auto''s verzamelen. Het geeft ook een beetje je status aan.', 'images/locations/parkeergarage.jpg', 45000, 'estate'),
(6, 2, 'Villa', 'Een luxeuze villa/landhuis. Genoeg ruimte om dingen op te slaan. Het zal je status echt ten goede komen in je familie.', 'images/houses/hartecamp.JPG', 250000, 'house'),
(7, 5, 'Pistool', 'Altijd handig om sneaky bij je te hebben. Hij is makkelijk in gebruik en is al zelfbescherming.', 'images/weapons/pistol.JPG', 250, 'weapon'),
(8, 5, 'AK-47', 'De AK-47 is een goed en krachtig Russisch wapen. Je kunt hem nu al kopen vanaf 650,- per stuk. Is dat even goedkoop om je collectie te vullen.', 'images/weapons/ak47.jpg', 650, 'weapon'),
(9, 5, 'Sniper Rifle', 'Voor degene die veraf op iets wil schieten, is er de Sniper Rifle. Een rake knal is vaak genoeg om de tegenstander dood te krijgen.', 'images/weapons/sniperriffle.jpg', 950, 'weapon'),
(10, 5, 'M16', 'Een mooi wapen voor een knalprijsje', 'images/weapons/m16.jpg', 1000, 'weapon'),
(11, 5, 'Machine Geweer', 'Een machine geweer wat compact en mobiel is. En hij werkt daarin tegen ook nog eens goed. Wie wil hem nou niet hebben.', 'images/weapons/machinegun.jpg', 1300, 'weapon'),
(12, 5, 'Revolver', 'Een mooie wild-west Revolver. Hij schiet maar een kogel per keer. Waardoor je hem telkens weer moet herladen. Maar wel mooi voor de collectie.', 'images/weapons/revolver.jpg', 1350, 'weapon'),
(13, 6, 'Kernbom', 'Handig voor als je direct een geheel land plat wil leggen met radio actieve straling.', 'images/weapons/kernbom.jpg', 75000, 'weapon'),
(14, 6, 'Pen', 'Een pen met uitschietbare vulling. Handig moordgerei die niet opvalt.', 'images/weapons/pen.jpg', 30, 'weapon'),
(15, 1, 'Ferarri', 'Een snelle en moderne auto tegen een hoge prijs', 'images/autos/ferarri.jpg', 61000, 'vehicle');

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `shoppeditems`
--

CREATE TABLE IF NOT EXISTS `shoppeditems` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(11) NOT NULL,
  `type` text NOT NULL,
  `shopid` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `shoppeditems`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `vehicles`
--

CREATE TABLE IF NOT EXISTS `vehicles` (
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `description` longtext NOT NULL,
  `cost` int(11) NOT NULL,
  `speed` int(11) NOT NULL,
  `imgurl` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Gegevens worden uitgevoerd voor tabel `vehicles`
--

INSERT INTO `vehicles` (`id`, `name`, `description`, `cost`, `speed`, `imgurl`) VALUES
(1, 'Audi R8', 'De Audi R8 is een echte middenklasser. Hij doet wat die moet doen.', 13000, 250, 'images/autos/audir8.jpg'),
(2, 'Hummer', 'Een Amerikaanse tereinwagen. Dus handig voor maffia avonturen in landelijke gebieden.', 17500, 240, 'images/autos/hummer.jpg'),
(3, 'Ferarri', 'Een snelle en moderne auto tegen een hoge prijs.', 55000, 287, 'images/autos/ferarri.jpg');

-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `weaponindex`
--

CREATE TABLE IF NOT EXISTS `weaponindex` (
  `id` int(11) NOT NULL auto_increment,
  `weaponid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `bullets` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Gegevens worden uitgevoerd voor tabel `weaponindex`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `weapons`
--

CREATE TABLE IF NOT EXISTS `weapons` (
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `description` longtext NOT NULL,
  `cost` int(11) NOT NULL,
  `defense` int(11) NOT NULL,
  `imgurl` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Gegevens worden uitgevoerd voor tabel `weapons`
--

INSERT INTO `weapons` (`id`, `name`, `description`, `cost`, `defense`, `imgurl`) VALUES
(1, 'Ak-47', 'De AK-47 is een goed en krachtig Russisch wapen. Je kunt hem nu al kopen vanaf 650,- per stuk. Is dat even goedkoop om je collectie te vullen.', 650, 25, 'images/weapons/ak47.jpg'),
(2, 'Pistool', 'Altijd handig om sneaky bij je te hebben. Hij is makkelijk in gebruik en is al zelfbescherming.', 250, 12, 'images/weapons/pistol.JPG'),
(3, 'Sniper Rifle', 'Voor degene die veraf op iets wil schieten, is er de Sniper Rifle. Een rake knal is vaak genoeg om de tegenstander dood te krijgen.', 950, 20, 'images/weapons/sniperriffle.jpg'),
(4, 'M16', 'Een mooi wapen voor een knalprijsje', 1000, 30, 'images/weapons/m16.jpg'),
(5, 'Machine Geweer', 'Een machine geweer wat compact en mobiel is. En hij werkt daarin tegen ook nog eens goed. Wie wil hem nou niet hebben.', 1300, 40, 'images/weapons/machinegun.jpg'),
(6, 'Revolver', 'Een mooie wild-west Revolver. Hij schiet maar een kogel per keer. Waardoor je hem telkens weer moet herladen. Maar wel mooi voor de collectie.', 1350, 25, 'images/weapons/revolver.jpg'),
(7, 'Kernbom', 'Handig voor als je direct een geheel land plat wil leggen met radio actieve straling.', 75000, 85, 'images/weapons/kernbom.jpg'),
(8, 'Pen', 'Een pen met uitschietbare vulling. Handig moordgerei die niet opvalt.', 30, 5, 'images/weapons/pen.jpg');
