<?php

$default_img = 'images/no-image.jpg';
//var_dump(gd_info()); // look if you have libGD installed

// set the default image
$img = getimagesize($default_img);
list($width, $height, $type) = $img;
$default_img = array(	'width' => $width, 'height' => $height,
						'new_width' => $width, 'new_height' => $height,
						'mime' => $img['mime'], 'type' => $type,
						'file' => $default_img );

// set the max size
if(isset($_GET['size'])) $max = (int) $_GET['size'];
else $max = $width;

// prepare image sizes
if(isset($_GET['file']) and $img = @getimagesize($_GET['file'])){
	
	list($width, $height, $type) = $img;
	
	if($width > $max){
		$nwidth = $max;
		$nheight = (int) round($height/($width/$max));
	}else {
		$nwidth = $width;
		$nheight = $height;
	}
	
	$img = array(	'width' => $width, 'height' => $height,
					'new_width' => $nwidth, 'new_height' => $nheight,
					'mime' => $img['mime'], 'type' => $type,
					'file' => $_GET['file'] );
	
}else $img = $default_img;
//var_dump($img);

// load image
/* easier script found
switch ($img['type']){
	case IMG_JPEG: $data = imagecreatefromjpeg($img['file']); break;
	case IMG_GIF: $data = imagecreatefromgif($img['file']); break;
	case IMG_PNG: $data = imagecreatefrompng($img['file']); break;
} */
$data = imagecreatefromstring(file_get_contents($img['file']));

// resize image
$tmp_data = imagecreatetruecolor($img['new_width'], $img['new_height']);
imagecopyresampled($tmp_data, $data, 0,0,0,0, $img['new_width'], $img['new_height'], $img['width'], $img['height']);
imagedestroy($data);
$data = $tmp_data;

// return image
header('Content-type: image/png');
imagepng($data);
imagedestroy($data);

?>