<?php
if($_SERVER['REQUEST_METHOD'] == 'POST') {
    // Hier komt alle behandeling van het formulier
    
    // Mocht er een fout optreden, is het leuk dat de gebruiker niet alles opnieuw hoeft
    // in te vullen. Daarom vullen we de array $post met de velden,
    // uiteraard door htmlentities() gehaald (veiligheidsmaatregel).
    // Wachtwoord moeten wel opnieuw ingevuld worden, nogmaals veiligheidsmaatsregel
    $post = array(
                'gebruikersnaam'    => htmlentities($_POST['gebruikersnaam']),
                'email'                => htmlentities($_POST['email']));
    
    // Verwerking
    
    // Eerst enkele functies schrijven die de controle vergemakkelijken
    function geregistreerd($zoek, $veld) {
        // Ik plaats de query op meerdere lijnen voor de leesbaarheid
        $qZoek = mysql_query("
            SELECT COUNT(".$veld.")
                      FROM gebruikers
                   WHERE ".$veld." = '".mysql_real_escape_string($zoek)."'");
                   
        // Als de gebruikersnaam nog niet bestaat, geeft dit false, anders true
        return (mysql_result($qZoek,0) == 0 ? false : true);
    }
    
    // De reguliere expressies voor de controle op e-mailadressen is door FangorN samengesteld :]
    function is_email($in) {
        list($local, $host) = explode('@', $in);
        $pattern_local = '^([0-9a-z]*([-|_]?[0-9a-z]+)*)(([-|_]?)\.'
                       . '([-|_]?)[0-9a-z]*([-|_]?[0-9a-z]+)+)*([-|_]?)$'; 
        $pattern_host = '^([0-9a-z]+([-]?[0-9a-z]+)*)(([-]?)\.([-]?)'
                      . '[0-9a-z]*([-]?[0-9a-z]+)+)*\.[a-z]{2,4}$'; 
        $match_local   = eregi($pattern_local, $local);
        $match_host    = eregi($pattern_host, $host);
        
        return ($match_local && $match_host ? true : false);
    }
    
    // Hier zullen we de fouten in opslaan
    $fouten = array();
    
    if(empty($_POST['gebruikersnaam'])) {
        $fouten[]    = 'Er is geen gebruikersnaam opgegeven.';
    } elseif(strlen($_POST['gebruikersnaam']) > 50) {
        $fouten[] = 'De gebruikersnaam mag niet langer dan 50 tekens zijn.';
    } elseif(geregistreerd($_POST['gebruikersnaam'], 'gebruikersnaam')) {
        $fouten[] = 'De gebruikersnaam is reeds geregistreerd.';
    }
    
	if(mysql_num_rows(mysql_query("SELECT id, username FROM members WHERE username='".$_POST['gebruikersnaam']."'"))){
	$fouten = "De gebruikersnaam is al ingebruik, kies een andere...";
	}else{
    
    if(empty($_POST['wachtwoord'])) {
        $fouten[]    = 'Er is geen wachtwoord opgegeven.';
    } elseif($_POST['wachtwoord'] != $_POST['wachtwoord_herh']) {
        $fouten[] = 'De wachtwoorden komen niet overeen.';
    }
    
    
    if(!is_email($_POST['email'])) {
        $fouten[] = 'Er is geen geldig e-mailadres opgegeven.';
    } elseif(geregistreerd($_POST['email'], 'email')) {
        $fouten[] = 'Dit e-mailadres is reeds geregistreerd.';
    }
    
    // Het formulier is gecontroleerd, nu kijken we of er fouten opgetreden zijn
    if(count($fouten) > 0) {
        ?>
        <span style="color: #FF0000; ">De volgende fouten zijn opgetreden:</span>
        <ul>
            <?php foreach($fouten as $fout) { ?>
                <li><?=$fout?></li>
            <?php } ?>
        </ul>
        <?php
    } else {
        // Er zijn geen fouten, voer registratie uit!
        mysql_query("INSERT INTO members
                                 (username, password, email, city, date, health, cash, bank, bankmax, bankleft, ip)
                                 VALUES
                                 ('".mysql_real_escape_string(strip_tags($_POST['gebruikersnaam']))."',
                                  '".sha1($_POST['wachtwoord'])."',
                                  '".mysql_real_escape_string(strip_tags($_POST['email']))."',
								  'Leeuwarden',
                                  'NOW()',
								  '100',
								  '500',
								  '5000',
								  '5000',
								  '10',
								  '".$_SERVER['REMOTE_ADDR']."'
                                 )")or die(mysql_error());
                                 
        $gebruikers_id = mysql_insert_id();
        
        // Een volledig willekeurige code van 40 tekens
        $activatiecode = sha1(md5(microtime()*rand(1,10)));
                                 
        // Voor de regeleinden
        define('EOL', "\n");
        // Je kan deze mail uit uitbreiden, evt HTML mail,...
       // $mail   = 'Bedankt voor je registratie, blaat, blaat, activeer hier:'.EOL;
     //   $mail  .= 'http://www.mijnsite.be/activatie.php?gebruiker='.$gebruikers_id.'&sleutel='.$activatiecode.EOL;
     //   $mail  .= 'Bye bye.';
        
       // $header = '"Mijnsite Account" <noreply@mijnsite.be>';
        
       // mail($_POST['email'], 'Je account activeren', $mail, $header);
        ?>
        Je kunt nu inloggen.
        <?php
        // Formulier verbergen
        $verberg_form = true;
    }
	};
    
} else {
    // Dit stuk wordt uitgevoerd als het formulier nog niet is verzonden.
    
    // Het formulier is nog niet verzonden, dus is er ook geen $post array.
    // we maken deze dus zelf aan met initiele waardes, om warnings te voorkomen.
    $post = array(    
                'gebruikersnaam'     => '',
                'email'                => '');
}

if(!isset($verberg_form)) {
    ?>
    <form action="<?=htmlentities($_SERVER['REQUEST_URI'])?>" method="post">
        Gewenste gebruikersnaam:<br />
        <input type="text" name="gebruikersnaam" value="<?=$post['gebruikersnaam']?>" /><br />
        Wachtwoord:<br />
        <input type="password" name="wachtwoord" /><br />
        Wachtwoord herhalen:<br />
        <input type="password" name="wachtwoord_herh" /><br />
        E-mailadres:<br />
        <input type="text" name="email"  value="<?=$post['email']?>" /><br />
        <br />
        <input type="submit" value="Registreer" />
    </form>
    <?php
}
?> 
